buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20111118185632
buildLabel=P-3.2.5-20111118185632
date=20111118
time=1857
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
